Wed, 05 Oct 2022 21:21:35 UTC | login

Information for RPM libsemanage-3.2-2.el9.i686.rpm

ID126541
Namelibsemanage
Version3.2
Release2.el9
Epoch
Archi686
SummarySELinux binary policy manipulation library
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libsemanage provides an API for the manipulation of SELinux binary policies. It is used by checkpolicy (the policy compiler) and similar tools, as well as by programs like load_policy that need to perform specific transformations on binary policies such as customizing policy boolean settings.
Build Time2021-04-16 03:17:49 GMT
Size127,647
5bbd0dc782de9aec7eb338f5009d584e
LicenseLGPLv2+
Buildrootc9s-build-27325-789
Provides
config(libsemanage) = 3.2-2.el9
libsemanage = 3.2-2.el9
libsemanage(x86-32) = 3.2-2.el9
libsemanage.so.2
libsemanage.so.2(LIBSEMANAGE_1.0)
libsemanage.so.2(LIBSEMANAGE_1.1)
Obsoletes
libsemanage-compat = 3.1-4
Conflicts No Conflicts
Requires
audit-libs
bzip2-libs
config(libsemanage) = 3.2-2.el9
libaudit.so.1
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.33)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libselinux(x86-32) >= 3.2-1
libselinux.so.1
libselinux.so.1(LIBSELINUX_1.0)
libsepol.so.2
libsepol.so.2(LIBSEPOL_1.0)
libsepol.so.2(LIBSEPOL_1.1)
libsepol.so.2(LIBSEPOL_3.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/etc/selinux0
/etc/selinux/semanage.conf2,668
/usr/lib/.build-id0
/usr/lib/.build-id/790
/usr/lib/.build-id/79/9b259c19a9485fb5295f2a01b22ccc360db9e236
/usr/lib/libsemanage.so.2282,196
/usr/libexec/selinux0
/usr/share/licenses/libsemanage0
/usr/share/licenses/libsemanage/COPYING26,432
/usr/share/man/man5/semanage.conf.5.gz2,097
/usr/share/man/ru/man5/semanage.conf.5.gz2,845
/var/lib/selinux0
/var/lib/selinux/tmp0
Component of
Page:
1 through 50 of 25170 >>>
Buildroot descending sort Created State
c9s-build-144049-23576 2021-08-05 14:10:45 expired
c9s-build-side-215-stack-gate-144043-23582 2021-08-05 14:04:14 expired
c9s-build-144039-23558 2021-08-05 13:47:35 expired
c9s-build-144031-23558 2021-08-05 13:37:06 expired
c9s-build-144027-23558 2021-08-05 13:31:03 expired
c9s-build-144024-23558 2021-08-05 13:30:26 expired
c9s-build-144022-23536 2021-08-05 13:10:23 expired
c9s-build-144014-23513 2021-08-05 13:05:17 expired
c9s-build-144007-23513 2021-08-05 12:59:23 expired
c9s-build-144002-23513 2021-08-05 12:39:08 expired
c9s-build-143995-23490 2021-08-05 12:27:14 expired
c9s-build-143991-23467 2021-08-05 12:11:27 expired
c9s-build-143981-23467 2021-08-05 11:44:42 expired
c9s-build-143977-23442 2021-08-05 11:00:50 expired
c9s-build-143973-23442 2021-08-05 10:54:29 expired
c9s-build-143969-23442 2021-08-05 10:16:09 expired
c9s-build-143965-23442 2021-08-05 10:15:44 expired
c9s-build-143957-23442 2021-08-05 09:52:08 expired
c9s-build-143949-23442 2021-08-05 09:46:53 expired
c9s-build-143943-23442 2021-08-05 09:44:02 expired
c9s-build-143941-23442 2021-08-05 09:43:25 expired
c9s-build-143938-23442 2021-08-05 09:28:14 expired
c9s-build-143923-23442 2021-08-05 08:48:46 expired
c9s-build-143917-23442 2021-08-05 08:41:30 expired
c9s-build-143907-23421 2021-08-05 08:00:05 expired
c9s-build-143905-23421 2021-08-05 07:59:46 expired
c9s-build-143862-23385 2021-08-05 05:59:39 expired
c9s-build-143853-23385 2021-08-05 04:32:02 expired
c9s-build-143841-23360 2021-08-04 23:14:50 expired
c9s-build-143818-23285 2021-08-04 19:53:12 expired
c9s-build-143817-23285 2021-08-04 19:53:10 expired
c9s-build-143815-23285 2021-08-04 19:52:58 expired
c9s-build-143813-23285 2021-08-04 19:52:56 expired
c9s-build-143810-23285 2021-08-04 19:52:42 expired
c9s-build-143804-23285 2021-08-04 19:52:36 expired
c9s-build-143794-23285 2021-08-04 19:52:24 expired
c9s-build-143787-23285 2021-08-04 19:52:09 expired
c9s-build-143781-23285 2021-08-04 19:51:55 expired
c9s-build-143779-23285 2021-08-04 19:51:52 expired
c9s-build-143771-23285 2021-08-04 19:51:36 expired
c9s-build-143760-23285 2021-08-04 19:51:18 expired
c9s-build-143755-23285 2021-08-04 19:51:02 expired
c9s-build-143754-23285 2021-08-04 19:50:50 expired
c9s-build-143749-23285 2021-08-04 19:47:09 expired
c9s-build-143742-23285 2021-08-04 19:46:58 expired
c9s-build-143741-23285 2021-08-04 19:46:58 expired
c9s-build-143738-23285 2021-08-04 19:46:52 expired
c9s-build-143730-23285 2021-08-04 19:46:36 expired
c9s-build-143725-23285 2021-08-04 19:46:27 expired
c9s-build-143717-23285 2021-08-04 19:46:11 expired